@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('../fonts/MonoSocialIconsFont-1.10.eot');
    src: url('../fonts/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MonoSocialIconsFont-1.10.woff') format('woff'),
         url('../fonts/MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('../fonts/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('../fonts/MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*{
	margin: 0;
	padding: 0;
}
#body{
	background: #FFF;
	position: relative;
	z-index: 2;
}
h1{
	font: 300 1.8em 'Signika', sans-serif;
}
.linea{
	border-top: 3px solid #EEE;
	width: 60px;
	margin-bottom: 14px;
	margin-top: 14px;
}
h2{
	font: 300 1.4em 'Signika', sans-serif;
	color: #8F8C8C;
}
.h3-listado{
	font-size: 1.6em !important;
	margin-top: 10px !important;
}
a{
	text-decoration: none !important;
	font-weight: 400;
}
p{
	font-family: 'Signika', sans-serif;
	font-weight: 300;
}
b{
	font-weight: 400;
}
#logo{
	position: absolute;
	right: 50%;
	margin: 0 -25px 0 0;
	z-index: 3;
}
.container{
	padding: 0;
}
#titulo-novedades{
	padding: 20px 0;
	width: 100%;
	background-color: rgba(237, 237, 237, 0.5);
  	position: relative;
  	z-index: 5;
}
#titulo-novedades h2{
	color: #333;
	margin: 0;
	font-weight: 300;
}

header{
	width: 100%;
	z-index: 5;
	background: #FFF;
	top: 0;
	transition: top 0.5s ease-in-out;
	position: absolute;
}
#header-block{
	position: relative;
	height: 69px;
}
nav ul{
	margin: 0;
}
nav li{
	font: 300 1.3em 'Signika', sans-serif;
	text-decoration: none;
	float: left;
	text-transform: uppercase;
	list-style: none;
	margin: 0 15px 20px 0;
	padding-top: 22.5px;
	border-top: solid  2px #FFF; 
}
nav li a{
	color: #333;
	font-weight: 300 !important;
}
nav li:hover, .active{
	border-top-color: #8F8C8C; 
}
nav li a:hover, .active a{
	text-decoration: none;
	color: #E8E8E8 !important;
}
.nav-up{
	top: -72px;
}
.nav-down{
	position: fixed;
}
#lupa{
	cursor: pointer;
}
.buscador-container{
	position: relative;
	display: none;
}
input#buscador{
	position: relative;
	width: 100%;
	border: none;
	font-style: italic;
	background: #FFFB00;
	margin: 0;
	border-radius: 0;
}
#visor{
	margin-top: 0;
}
ul.switch{
	text-align: center;
	margin: -64.5px 0 0 -61px;
	top: 50%;
	left: 50%;
	position: absolute;
}
ul.switch li{
	list-style: none;
}
ul.switch li a{
	text-decoration: none;
	font: 300 3em 'Signika', sans-serif;
	color: #5C5C5C;
}
ul.switch li a:hover{
	color: #000;
}
#primera{
	width: 100%;
	position: fixed;
	left: 50%;
	margin: 0 0 0 -50%;
}
#segunda{
	background: #ededed;
	position: relative;
	z-index: 2;
}
.breadcrumb{
	background: none;
	padding: 8px 15px 8px 0;
	margin-bottom: 0;
}
.breadcrumb li{
	font: .8em 'Signika', sans-serif;
	text-transform: uppercase;
}
.breadcrumb li a{
	color: #333;
	font-weight: bold;
	font-weight: 300;
}
.breadcrumb li a:hover{
	text-decoration: underline !important;
}
.breadcrumb + h1{
	margin-top: 0;
}
.proyecto-lista .table > tbody > tr > td{
	padding: 4px;
}
.proyecto-lista{
	padding: 20px 0;
	text-align: justify;
}
.proyecto-lista h3{
	margin: 0 0 25px 0;
	font: 300 2.2em 'Signika', sans-serif;
	text-align: left;
}
.proyecto-lista h3>span{
	font: 300 .6em 'Signika', sans-serif;
	display: block;
}
.proyecto-lista h3 a{
	color: #333;
	font-weight: 300;
}
#proyecto{
	margin: 0s 0 5px 0;
	background: #FDFDFD;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	padding-bottom: 10px;
}
#proyecto h1{
	margin-bottom: 0;
}
span#codigo{
	display: block;
	font: 300 .8em 'Signika', sans-serif;
}
span.aclaracion{
	font-size: .9em;
	color: #949494;
}
table{
	font-family: 'Signika', sans-serif;
}
.table > tbody > tr > td{
	border: none;
	font-weight: 300;
}
#descripcion{
	text-align: justify;
}
#galeria img{
	float: left;
	width: 25%;
	padding: 0 2.5px 5px 2.5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  	box-sizing: border-box;         /* Opera/IE 8+ */
}
.btn-ver-proyecto{
	color: #333;
	font-weight: bold;
}
.btn-ver-proyecto:hover{
	text-decoration: underline;
}
.sin-margen{
	margin-top: 0 !important;
}
img#portada{
	width: 100%;
  	padding: 5px 2.5px;
  	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  	box-sizing: border-box;         /* Opera/IE 8+ */
}
#contacto, #estudio{
	margin-top: 0;
	background: #FDFDFD;
}
#estudio{
	font-family: 'Signika', sans-serif; 
	font-weight: 300;
}
#estudio h2{
	margin-top: 0;
}
#estudio ul li{
	list-style: none;
}
input, textarea{
	width: 100%;
	border-top: 2px solid #EEE;
	border-right: 2px solid #EEE;
	border-bottom: 2px solid #EEE;
	border-left: 2px solid #C4C4C4;
	background: #FFF;
	padding: 8px;
	margin-bottom: 15px;
	outline: none;
	resize: none;
	font: 300 1em 'Signika', sans-serif;
}
input.error, textarea.error{
	border-left-color: #E90303 !important;
}
input:hover, input:focus, textarea:hover, textarea:focus{
	border-left-color: #333; 
}
#btn-enviar{
	width: 45%;
	float: right;
	border: 2px solid #333;
	-webkit-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
#btn-enviar:hover, .disabled{
	background: #333;
	color: #FFF;
}
#mapa{
	width: 100%;
	height: 300px;
	margin-bottom: 15px;
}
#datos{
	text-align: right;
	margin-bottom: 15px;
}
#datos a{
	color: #333;
	font: 300 1.5em 'Signika', sans-serif;
}
#progreso{
	margin-bottom: 15px;
	text-align: right;
}
footer{
	width: 100%;
	background: #FFF;
}
footer p{
	margin: 15px 0;
}
.symbol, a.symbol:before {
    font-family: 'Mono Social Icons Font';
    font-size: 3em;
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

a.symbol:before {
    content: attr(title);
    
}
#botones-sociales{
	margin-top: 15px;
	text-align: right;
}
#botones-sociales a{
	color: #b2b2b2;
	-webkit-transition: color 0.5s ease;
	transition: color 0.5s ease;
}
#botones-sociales a:hover{
	color: #333;
	}
#balloon{
	position: relative;
	margin-bottom: 5px;
}
#balloon div{
	font: 1em 'Signika', sans-serif;
	text-align: right;
	color: #b2b2b2;
}
#balloon a{
	color: #333;
}
#social-g{
	width: 60px;
}
#social-tw{
	width: 85px;
}
.social-btn{
	float: left;
	width: 100px;
	margin-right: 15px;
}
.right{
	float: right;
}
.left{
	float: left;
}
.clear{
	clear: both;
}
::-moz-selection{ 
	background: #333;
	color :#fff;
	text-shadow: none;
	}
::selection{
	background: #333;
	color: #fff;
	text-shadow: none;
	}
@media only screen and (max-width:767px){
	.row{
		margin: 0;
	}
	.no-padding{
		padding: 0;
	}
	#estudio h2{
		margin-left: 0;
	}
	#header-block{
		display: none;
	}
	h1, h2, .linea, #codigo, #titulo-novedades h2{
		margin-left: 15px;
	}
	header{
		position: relative;
	}
	#logo{
		position: relative;
		right: 0;
		margin: 5px auto;
		text-align: center;
	}
	nav{
		display: block;
  		width: 100%;
  		text-align: center;
  		border-top: 2px solid #eee;
  		margin-top: 5px;
	}
	nav ul{
		display: inline-block;
  		text-align: left;
  		overflow: auto; 
	}
	nav li{
		float: left;
		padding: 0;
		margin: 8px 3px;
	}
	nav li.active, nav li:hover{
		border-color: #FFF;
	}
	#segunda img, #plano img, #proyectos img{
		width: 100%;
	}
	#segunda h3{
		margin-top: 10px;
	}
	#visor{
		margin-left: 15px;
		margin-right: 15px;
	}
	#visor, #contacto, #estudio{
		margin-top: 0;
	}
	#proyecto{
		margin: 0;
	}
	.breadcrumb{
		padding-left: 15px;
	}
	#body{
		height: auto !important;
	}
	#primera{
		position: relative;
		margin: 0 auto;
		left: 0;
	}
	#descripcion{
		padding-bottom: 25px;
	}
	#galeria{
		padding: 0 15px;
	}
	#galeria img{
		width: 100%;
	}
	#galeria .clear{
		clear: none;
	}
	#datos{
		text-align: center;
		font-size: .8em;
	}
	#estudio img{
		display: none;
	}
	table{
		text-align: left;
	}
	#botones-sociales {
		margin-top: -15px;
	}
	#balloon div, #botones-sociales{
		text-align: left;
	}
	#plano{
		margin-bottom: 15px;
	}
	.social-btn{
		float: none;
		margin-bottom: 5px;
	}
}
